@import url(reset.css);
@import url(font.css);
@import url(editor.css);
@import url(prettyPhoto.css);

/* USED COLORS

TXT COURANT #c5c5a8
BKGD BODY #44443f

TITLE #6a6a5e

*/

/* SHARE facebook */

.sharefacebook { position: absolute; right: 0; top: 67px;}
.sharefacebook a{ display: block}
.sharefacebook:hover { opacity: 0.5}

/* STRUCTURE */
body{ background:#44443f; color: #c5c5a8;}
.abr{ width: 1000px; margin: 0 auto; position: relative;}

/* GENERAL */
a{ color: #c5c5a8;}

h1{ color: #efefd9; margin-bottom: 10px; }
h2{ color: #c5c5b5;}

ul{  line-height:20px; margin:0 0 10px 15px; list-style:none}

p{ margin-bottom: 10px;}

.light{ color: #f1f1d7;}

.clear{ clear: both;}

/* HEADER */
#header{ background: url(img/header.jpg) repeat-x; }
#header header{ position: relative;}
#header h1.logo{ background:url(img/logo-aubonrepos.jpg); position: absolute; left: 0; top: 10px;}
#header h1.logo a{ width: 180px; height: 137px; text-indent: -9999px; display: block;}
#header h2{ margin-left: 200px; float: left; color: #c0c0a6; padding-top: 25px;font-size:1em}

#header nav.langchoice{ background: url(img/bruxelles-view.jpg) no-repeat right top; padding: 25px 150px 0 0; float: right; height: 36px;}
#header nav.langchoice a{ border-left: 1px solid #b7b7a6; padding: 0 5px; color:#919182;font-size:1em}
#header nav.langchoice a:first-child{ border-left: 0;}
#header nav.langchoice a.select{ color: #2b2b27;}
#header nav.langchoice .lang-inline li.lang-active a { color:#dadac5; font-weight:bold}

#header nav.nav{ clear:both;}
#header nav.nav ul.menu{ margin-left: 200px; margin-bottom: 210px; float: left;}
.inside #header nav.nav ul.menu{ margin-bottom: 20px;}
#header nav.nav ul.menu li{ float: left; position: relative;}
#header nav.nav ul.menu li a{ padding: 14px 10px; float: left; color: #fdfdc3; font-size:1.1em}
#header nav.nav ul.menu li:first-child a{ padding-left: 0;}
#header nav.nav ul.menu li li:first-child a{ padding-left: 14px;}
#header nav.nav ul.menu li.select a{ background: url(img/selected.gif) no-repeat left bottom; border-bottom: 2px solid #9a8b7d; color: #9a8d7d;}
#header nav.nav ul.menu li.select a ul li a{ color: #c5c5a8;}
#header nav.nav ul.menu li ul{ display: none; position:absolute; top: 46px;}
#header nav.nav ul.menu li ul li{ display:block;}
#header nav.nav ul.menu li ul a,
#header nav.nav ul.menu li.select ul li a{ background: rgba(47, 47, 43, 1); margin-bottom: 1px; width: 200px; padding: 14px; border-bottom: 0; margin-left:-5px; color:#fdfde8}
#header nav.nav ul.menu li ul a:hover,
#header nav.nav ul.menu li.select ul li a:hover{ background: rgba(38, 38, 35, 0.7); color: #fdfde8}
#header nav.nav ul.menu li:hover ul{ display: block;}
#header nav.nav ul.menu li:hover ul li{ float: none;}

.slides{ position: absolute; left: 0; top: 120px;  height: 250px;}
.slides .slides_container { width: 1000px; height:250px;}
.slides .slides_container div { width:1000px; height:250px; display:block; text-align: left; position: relative; z-index: 2;}
ul.pagination{ list-style:none; bottom: -30px; right: 10px; position: absolute;}
ul.pagination li{ float: left; margin-left: 5px;  display: block;}
ul.pagination li a{ background: url(img/bullet-nav.png); width: 9px; height: 10px; text-indent: -9999px; display: block;}
ul.pagination .current a{ background: url(img/bullet-nav-hover.png);}
.slides a.prev,  .slides a.next{ display: block; position: absolute; width: 26px; height: 23px; text-indent: -9999px; top: 112px; }
.slides a.prev{ background: url(img/prev.png) no-repeat; left: 0;}
.slides a:hover.prev{ background: url(img/prev-hover.png) no-repeat;}
.slides a.next{ background: url(img/next.png) no-repeat; right: 0;}
.slides a:hover.next{ background: url(img/next-hover.png) no-repeat;}

/* CRUMBTRAIL */
ul.crumbtrail{ color: #6b6b60; list-style: none; display: inline; margin-left: 0; margin-bottom: 30px; float: left; width: 100%;}
ul.crumbtrail li{ display: inline;}
ul.crumbtrail li.sep{ display: none;}
ul.crumbtrail li a{ color: #6b6b60; background: url(img/sep.gif) no-repeat right center; padding-right: 15px; }

/* CONTENT */
#content{ background: #393934; border-top: 1px solid #000; padding-top: 80px;}
.inside #content{ padding-top: 25px;}
section{ border-bottom: 1px solid #292925; float: left; width: 100%; padding-bottom: 10px; margin-bottom: 10px;}
article{ width: 600px; float: left; margin-right: 30px;}
article ul{}
article ul li{ list-style: square; margin-bottom: 10px;}
.inside article{ width: 1000px; float: left;}
.inside article h1{ color: #cbcbb2; margin-bottom: 1em;}
.inside article h1 + h2{ margin-top: -1.3em;}
.inside article img{ float: left; margin-right: 10px; margin-bottom: 10px;}
.inside article img.align-left{ float: left; margin: 0 15px 15px 0;}
article h2{ margin-bottom: 20px;}
article h3{ background: url(img/line-bottom-title.jpg) no-repeat right bottom; padding-bottom: 5px; margin-bottom: 10px;}
.inside article,
.inside article p{ color: #949481;}
aside{ width: 370px; float: left; }
.inside aside{ width: 370px; float: left; display: none;}

ul.logo-brands{ margin-left: 0; display:inline; margin-bottom: 20px; float: left; width: 100%;}
ul.logo-brands li{ display:inline; margin-right: 5px; margin-bottom: 5px; float: left;}
ul.logo-brands li img{ margin-left: 0; width:80px; height:80px;}

nav.services p{ margin-bottom: 0; color: #949481;}
nav.services p strong{ color: #c5c5a8;}
nav.services a{ background: #2f2f2a url(img/bullet-plus.gif) no-repeat right bottom; display:block; margin: 5px 0;}
nav.services a:hover{ background: #2f2f2a url(img/bullet-plus-hover.gif) no-repeat right bottom;}
nav.services a span{ padding: 10px 45px 10px 105px; display: block;}
nav.services a.delivery span{ background: url(img/delivery.jpg) no-repeat left center;}
nav.services a.meter span{ background: url(img/meter.jpg) no-repeat left center;}
nav.services a.parking span {
    background: url("img/parking.jpg") no-repeat scroll left center;
}
nav.services span.seperator{ border-bottom: 1px dashed #000; height: 1px; display: block;}

.searchblock{ background: #2f2f2a; float: left; width: 100%; margin-bottom: 10px;}
.searchblock .left-searchblock{ float: left; padding: 15px; width: 500px;}
.en-gb .searchblock .left-searchblock{ width: 620px;}
.searchblock h2 span{ color: #c5c5a6;}
.searchblock .left-searchblock h2{ float: left; margin-bottom: 5px;}
.searchblock .left-searchblock input.inputbox{ width: 350px; background: #b0b09c; border: 0; padding: 6px 10px; float: left;}
.searchblock .left-searchblock input:focus.inputbox{ background: #e4e4cb;}
.searchblock .left-searchblock .button{ background:url(img/btn-search.jpg) no-repeat; width: 37px; height: 28px; text-indent: -9999px; border: 0; display:block; float: left; cursor: pointer;}
.searchblock .brands-link{ float: right; background: #1d1d19 url(img/arrow-brands.jpg) no-repeat; padding: 22px 70px 23px;}

.addthis_toolbox{ float: right; background: #1d1d19 url(img/arrow-brands.jpg) no-repeat; padding: 24px 70px 26px; width:200px;}

#searchForm{ background: #2f2f2a; padding: 1%; margin-bottom: 40px; float: left; width: 98%;}
#searchForm .word{ float: left;}
#searchForm .word label{ float: left; padding: 5px 10px 0 0;}
#searchForm input#search-searchword{  width: 350px; background: #b0b09c; border: 0; padding: 6px 10px; float: left;}
#searchForm input:focus#search-searchword{ background: #e4e4cb;}
#searchForm .button{ background:url(img/btn-search.jpg) no-repeat; width: 37px; height: 28px; text-indent: -9999px; border: 0; display:block; float: left; cursor: pointer;}
#searchForm .searchintro p strong{ float: right; color: #fdfdc3;}
#searchForm .form-limit{ float: left; width: 100%; border-top: 1px solid #000; padding-top: 10px; margin-top: 10px;}
#searchForm .counter{ float: right; margin-top: -20px;}

aside .searchblock{ margin-top: 10px; background: #1b1b18;}
aside .searchblock .left-searchblock input.inputbox{ width: 250px;}


/* GALLERY */
ul.gallery{ margin-left: 0; margin-top: 20px; float: left; clear: both;}
ul.gallery li{ float: left; margin-right: 3px; margin-bottom: 3px; list-style: none;}
ul.gallery li img{ margin-left: 0;}

/* Contact */
form#dfContactForm{ background: url(img/contact-image.jpg) no-repeat right 70px;}
form#dfContactForm th,
form#dfContactForm td{ padding: 5px 0;}
form#dfContactForm th{ text-align: left; padding-right: 10px; color: #C5C5A8;}
form#dfContactForm td input{ margin-right: 5px;}
form#dfContactForm td input.inputbox{ border: 2px solid #C5C5A6; padding: 2px 7px;}
form#dfContactForm textarea{ padding: 5px; width: 450px; margin-right: 5px;}
form input.button{ background: #C5C5A8; padding: 5px 10px; border: 0; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
form#dfContactForm td input#dfContactField-title{ border: none;}

.form-catalogrequest {background: url(img/contact-image.jpg) no-repeat right 0;}
.form-catalogrequest table{ clear: both;}
.form-catalogrequest th,
.form-catalogrequest td{ padding: 5px 0; padding-right: 20px;}
.form-catalogrequest th{ text-align: left; padding-right: 10px; color: #C5C5A8;}
.form-catalogrequest td input{ margin-right: 5px;}
.form-catalogrequest td input.inputbox{ border: 2px solid #C5C5A6; padding: 2px 7px;}
.form-catalogrequest textarea{ padding: 5px; width: 450px; margin-right: 5px;}
.form-catalogrequest input.button{ background: #C5C5A8; padding: 5px 10px; border: 0; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.form-catalogrequest td input#dfContactField-title{ border: none;}

.form-catalogrequest .errorMsg{ border: 1px solid #fff; color: #fff; padding: 10px; margin: 10px; float: left;}

/* RESULTATS DE RECHERCHE */
fieldset.phrases,
fieldset.only{ display: none;}

dl.search-results{}
dt.result-title,
dt.result-title a{ color: #FFC;}
dt.result-title{ margin-bottom: 5px;}
dd.result-text{ padding-bottom: 20px; padding-left: 15px; margin-bottom: 20px; border-bottom: 1px dashed #b0b09c;}
dd.result-category,
dd.result-created{ display: none;}

.pagination{}
.pagination ul{ float: left; width: 100%; margin: 0;}
.pagination ul li{ float: left; margin-right: 5px;}
.pagination ul li a,
.pagination ul li span{ padding: 5px 10px; display: block; float: left;}
.pagination ul li span.pagenav{ background: #000;}
.pagination ul li a:hover{ color: #fff;}

.pagination ul li.pagination-start,
.pagination ul li.pagination-end,
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next{ margin-top: 10px;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-start a.pagenav{ background: url(img/pagination-start.jpg) no-repeat;}
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-prev a.pagenav{ background: url(img/pagination-prev.jpg) no-repeat;}
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-next a.pagenav{ background: url(img/pagination-next.jpg) no-repeat;}
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-end a.pagenav{ background: url(img/pagination-end.jpg) no-repeat;}

.pagination ul li.pagination-start a.pagenav,
.pagination ul li.pagination-prev a.pagenav,
.pagination ul li.pagination-next a.pagenav,
.pagination ul li.pagination-end a.pagenav{ background-position: left -10px;}

.pagination ul li.pagination-start a:hover.pagenav,
.pagination ul li.pagination-prev a:hover.pagenav,
.pagination ul li.pagination-next a:hover.pagenav,
.pagination ul li.pagination-end a:hover.pagenav{ background-position: left -20px;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-start a.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-end a.pagenav{ width: 12px; height: 10px; text-indent: -9999px; display:block; padding: 0;}
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-prev a.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-next a.pagenav{ width: 6px; height: 10px; text-indent: -9999px; display:block; padding: 0;}

.pagination ul li.pagination-start,
.pagination ul li.pagination-prev{ margin-right: 10px;}

.pagination ul li.pagination-end,
.pagination ul li.pagination-next{ margin-left: 10px;}

/* TOOLTIP */
/* qTip for title */
div#qTip { padding: 10px; border-top:3px solid #000;  display: none; background: rgba(255, 255, 255, 0.9); color: #474747; text-align: left; position: absolute; z-index: 1000;}

/* EXTENDED CONTENT */
#extend-content{ padding-top: 20px;}
#extend-content h1{ color: #a2a28d; margin-bottom: 20px;}

ul.dep-links{ margin: 0;  border-bottom: 1px solid #292925; padding-bottom: 20px; margin-bottom: 10px; float: left; width: 100%;}
ul.dep-links li{ background: #e7e7df; width: 240px; margin-right: 10px; float: left; text-align: center; padding-bottom: 15px; transition-property: background;	transition-duration: 0.7s; -moz-transition-property: background;-moz-transition-duration: 0.7s;	-webkit-transition-property: background; -webkit-transition-duration: 0.7s; list-style:none;}
ul.dep-links li:hover{ background: #e4e4cb;}
ul.dep-links li img{ margin-bottom: 15px;}
ul.dep-links li h2{ margin-bottom: 10px; color:#6A6A5E}
ul.dep-links li p{ margin: 0 10px; color: #727265;}

.en-gb ul.dep-links li{ height: 300px;}
.nl-be ul.dep-links li{ height: 310px;}

.inside ul.dep-links li{ padding-top: 15px;}
.inside ul.dep-links img{ display: none;}

.inside.en-gb ul.dep-links li{ height: 120px;}
.inside.nl-be ul.dep-links li{ height: 130px;}


ul.three-links{ margin: 15px 0; float: left;}
ul.three-links div{ float: left; margin-left: 17px;}
ul.three-links li{ float: left; width: 320px; background-color: #555b57; background-repeat: no-repeat; transition-property: background-color; transition-duration: 0.7s; -moz-transition-property: background-color; -moz-transition-duration: 0.7s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.7s;}
ul.three-links li:hover{ background-color: #cfdee1}
ul.three-links div:first-child{ margin-left: 0}
ul.three-links li a h2{ color: #cfdee1; padding: 10px;}
ul.three-links li:hover a h2{ color: #555b57;}

ul.three-links .custom ul { margin:0;} 
ul.three-links .custom h2 a {padding: 10px; color:#cfdee1; display:block}
ul.three-links .custom h2 a:hover { color:#555b57}

footer{ background: #393934; padding: 10px 0 30px;}
footer ul{ float: left; margin: 0;}
footer ul li{ float: left; padding-left: 10px; margin-left: 10px; border-left: 1px solid #7c7c6c;}
footer ul li:first-child{ float: left; padding-left: 0; margin-left: 0; border-left: 0;}
footer a{ color: #7c7c6c; padding: 0 5px; border-left: 1px solid #7c7c6c;}
footer a:hover{ color:#e4e4cb;}
footer a:first-child{ border: 0;}
footer a.uchrony{ border: 0; float: right;}

/* Z-index */
.slides{ z-index: 1;}
ul.pagination{ z-index: 2;}
#header h1.logo{ z-index: 3;}
#header nav.nav ul.menu li ul{ z-index: 5;}
.slides a.prev,  .slides a.next{ z-index: 6;}




/*==========
NEW HOMEPAGE
==========*/

#content .floor-v2 {
    font-size: 1.5em;
    font-weight: normal;
}

.v2 h2{margin-bottom: 20px;}

#extend-content .item-page h1{display:none;}

.content-v2{margin-top: 80px;}
#services-v2{margin-top: 30px;}
#services-v2 ul.dep-links{margin-top: 20px!important; padding-bottom: 30px!important;}
#welcome-v2 section{margin-bottom: 0!important; padding-bottom: 0!important;}

.abr-v2{ width: 1000px; margin: 0 auto; position: relative;}

.searchblock-v2{ background: #2f2f2a; float: left; width: 100%; margin-bottom: 35px;}
.searchblock-v2 .left-searchblock{ float: left; padding: 15px; width: 500px;}
.en-gb .searchblock-v2 .left-searchblock{ width: 620px;}
.searchblock-v2 h2 span{ color: #c5c5a6;}
.searchblock-v2 .left-searchblock h2{ float: left; margin-bottom: 5px;}
.searchblock-v2 .left-searchblock input.inputbox{ width: 350px; background: #b0b09c; border: 0; padding: 6px 10px; float: left;}
.searchblock-v2 .left-searchblock input:focus.inputbox{ background: #e4e4cb;}
.searchblock-v2 .left-searchblock .button{ background:url(img/btn-search.jpg) no-repeat; width: 37px; height: 28px; text-indent: -9999px; border: 0; display:block; float: left; cursor: pointer;}
.searchblock-v2 .brands-link{ float: right; background: #1d1d19 url(img/arrow-brands.jpg) no-repeat; padding: 22px 70px 23px;}